#!/bin/sh
# SPDX-License-Identifier: GPL-3.0-or-later

set -euo pipefail

. "$(dirname "$0")/lib.sh"

setup "$1"
plan 1

run_test "stdin config" sh -c "echo 'L $TESTDIR/stdin-link - - - - $TESTDIR/hello.txt' | \"$SEEDFILES\" --create --dry-run -"

done_testing
